<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/com.kotr" xml:lang="en">
   <Header>
      <Title>Possible values</Title>
   </Header>
   <List>
      <ListItemHead>(+) Receipt</ListItemHead>
      <ListItem ID="receipt">
         <Paragraph>You have imported the items.</Paragraph>
      </ListItem>
      <ListItemHead>(-) Issue</ListItemHead>
      <ListItem ID="requirement">
         <Paragraph>You have exported the items.</Paragraph>
      </ListItem>
   </List>
</OptionList>